Subject: [NEXTEL-1] Re: [fr2] Re: What Is Interoperability?

From: Marcel <[email-masked]>
Date: Mon, 21 Apr 2003 15:18:42 -0400

A few Nextel people seem to have a problem understanding its meaning, whic is evident when
they say "We are the only ones that can provide interoperability for public safety"

"Steven J. Makky, Sr., ENP" wrote:

> Marcel wrote:
> >A few people have asked what is the true meaning of  Interoperability?
>
> I don't think there is much contention about what interoperability is, but
> the true matter is at what layer is interoperability most important. My
> assertion through this sea of buzzword misuse is that interoperability
> needs to reside in the street to put one responder in contact with another
> while working at a common incident. Despite technologically being able to
> make that happen, if someone does not feel it's important to speak with
> someone else - and exercise that ability frequently, they won't.
>
> >As accepted by the FCC-
> >
> >http://www.fcc.gov/Bureaus/Wireless/Orders/1998/fcc98191.pdf
> >
> >"Based on the record before us, we now confirm the definition for
> >interoperability... <big snip>
>
> I find it pathetic that they feel compelled to formulate a dictionary
> definition of "Interoperability," while they hedge on developing a uniform
> national funding mechanism for Wireless E9-1-1 Phase I/ II implementation.
>
> The MOST important question is WHERE IS INTEROPERABILITY?
>
> Is it from commcenter to commcenter?
> Is it command to command?
> Is it in establishing UNIFIED COMMAND?
> Is it in pre-established relationships BEFORE the incident?
> Is it Cop to Cop to Firefighter to EMT or Paramedic?
>
> Is it ALL OF THE ABOVE?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/